    #bienvenida div {
    font-family: 'Montserrat', sans-serif;
    text-align: left;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
    background-color:#149FF1;
    color: white;
    list-style-type:none;
    position: relative;
    width: 700px;
    padding: 20px 20px 20px 20px;
    margin: 0 auto;
    position: relative;
    right: 35px;
  }
  